Loading...
Searching...
No Matches
clogger.h File Reference

Module: Log4CPLUS File: clogger.h Created: 01/2011 Author: Jens Rehsack. More...

## Detailed Description

Module: Log4CPLUS File: clogger.h Created: 01/2011 Author: Jens Rehsack.

Copyright 2011 Jens Rehsack & Tad E. Smith

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.

This header defines the C API for log4cplus and the logging macros.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0